# Uses of Interface
org.bukkit.entity.IronGolem

Packages that use IronGolem
Package
Description
com.destroystokyo.paper.entity.ai

## Uses of IronGolem in com.destroystokyo.paper.entity.ai

Fields in com.destroystokyo.paper.entity.ai with type parameters of type IronGolem
Modifier and Type
Field
Description
`static final GoalKey<IronGolem>`
VanillaGoal.`DEFEND_VILLAGE`
`static final GoalKey<IronGolem>`
VanillaGoal.`OFFER_FLOWER`